/* Created by http://freehtml5templates.com */
/* reset */
* {
    margin: 0;
    padding: 0;
}

/* render html5 elements as block */
a {
    color:#433335;
}

article {
    padding: 10px;
}

article img {
    border: none;
    height: auto;
    min-width: 25%;
    }

body {
    background: #f1f1f1 url("images/bg2.gif") repeat;
    color: #666;
    font: 14px/18px Verdana,Arial,sans-serif;}

h1,h2,h3,h4,h5,h6 {
    clear: both;
    color: #433335;
    font-weight: bold;
    margin: 18px 5px 18px 5px;
}

header {
    margin-top: 20px;
    padding: 30px 0 0 0;
}

header, footer, section, aside, nav, article {
    display: block;
}

header>h1 {
    font-size: 40px;
    margin: 0 0 0 20px;
    position: absolute;
    top: 80px;
    width: 700px;
    }

header>h1 a {
    color: #EDA4A4;
    font-weight: bold;
    text-decoration: none;
}

header>h2 {
    color: #d69797;
    font-size: 16px;
    font-style: italic;
    margin: 0 0 0 20px;
    position: absolute;
    top: 120px;
    width: 340px;
    }

/* nav */

header img {
    border-top: 4px solid #433335;
    clear: both;
    display: block;
}

hr {
    background: #E7E7E7;border: 0;
    clear: both;
    height: 1px;
    margin: 18px 5px 18px 5px;
    }

/* header */

nav {
    background: #443333;
    display: block;
    float: left;
    margin: 0 auto;
    width: 940px;
    }

.dessous {
    clear: both;
}


.footer-segment {
    float: left;
    margin-right: 20px;
    width: 210px;
}

aligncenter, img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

alignleft, img.alignleft {
    display: inline;
    float: left;
    margin-right: 24px;
    margin-top: 4px;
}

alignright, img.alignright {
    display: inline;
    float: right;
    margin-left: 24px;
    margin-top: 4px;
}

img.alignleft, img.alignright, img.aligncenter {
    margin-bottom: 12px;
}

nav .menu {
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    margin-left: 36px;
}

nav .menu a {
    color: #FAF0E6;
    display: block;
    margin-left: 12px;
    padding: 0 10px;
    text-decoration: none;
    }

nav .menu li {
    float: left;
    position: relative;
}

nav .menu li ul { 
    display: none; 
}

nav .menu ul {
    list-style: none;
    margin: 0;
}

nav .menu ul li a {
    background: #433335;
    color: #FAF0E6;
    display: block;
    margin-left: 1px;
    text-decoration: none;
    white-space: nowrap;
}
#container {
    float: right;
    width: 940px;
}

#content {
    color: #444;
    font-size: 16px;
    line-height: 24px;
    margin: 18px 5px 18px 5px;
    padding-left: 10px;
    /*border-left: 1px #433335 solid;*/
    width: 900px;
    }

#content a {
    color:navy;
    /*font-weight: bold;*/
    /*font-size: 10px;*/
    font-size: 75%;
    vertical-align: super;
    /*line-height:80%;*/
    }

#content figure {
    padding-bottom: 18px;
padding-top: 18px;
    }

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
    color: #433335;
    line-height: 1.5em;
    margin: 18px 5px 18px 5px;
    }

#content p, #content hr {
    margin-bottom: 12px;
    margin-top: 24px;
    text-align:justify;
    }

#content td, #content th {      /* Mettre une bordure sur les td ET les th */
    border: 1px solid black;
}

#content ul, ol { 
    margin: 2px 10px 2px 30px;
    padding: 0 0 9px 0;
}

#content ul li, ol li { 
    margin: 2px 0 2px 50px;
    padding: 3px 0 3px 0;
}

#content ul ul, #content ol ol, #content ul ol, #content ol ul {
    margin-bottom: 12px;
}

#fourth {
    margin-right: 0;
}

#fourth p {
    padding-right: 5px;
}

/* basics */

#main {
    overflow: hidden;
    padding: 40px 0 0 0;
}

#wrapper {
    background: #FAF0E6 url('images/wbg.gif') repeat;
    padding: 0 20px;
}

.menu,
#main,
#wrapper {
    margin: 0 auto;
    width: 940px;
}

a:hover {
    color: #EDA4A4;
}
    
nav .menu a:hover {
    color: #EDA4A4;
}

nav .menu li:hover a { 
    background: #433335; 
}

nav .menu li:hover li {
    float: none;
    font-size: 11px;
}
nav .menu li:hover li a:hover { 
    background: #433335; 
}

nav .menu li:hover ul {
    display: block;
    position: absolute;
}

nav .menu ul li a:hover { 
    background: #433335; 
}
